/* css-file for most of Oliver Buehn's web-pages.  */
/* created Feb. 01, 2000                          */
/* created Jul. 21, 2001                         */

/* based on wselfhtm.txt by Stefan M"unz       */

body { margin-top:10px; }  /* distance top window-edge <-> window content */

p,h1,h2,h3,h4,ul,ol,li,div,td,td.h3,th,address,blockquote,nobr,b,i
  { font-family:Arial,sans-serif; }  /* font face for these text elements */

p,ul,ol,li,div,td,address,nobr,b,i { font-size:12pt; }

td.h2 { font-size: 20pt; font-weight: 800; }
td.h3 { font-size: 17pt; font-weight: 800; }
td.h4 { font-size: 14pt; font-weight: 800; }

a:link { color:#005050; text-decoration:underline; }     /* "fresh" link  */
a:visited { color:#003030; text-decoration:underline; } /* "used" link   */
a:active { color:#000000; text-decoration:none; }      /* clicked link  */ 

